<!DOCTYPE html>
<html>
<head>
	<title>Litwit|subscription Cart</title>
	<!--Import Google Icon Font-->
      <link href="http://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!--Import materialize.css-->
      <link type="text/css" rel="stylesheet" href="css/materialize.css"  media="screen,projection"/>
    <!--Import style.css-->
   	  <link rel="stylesheet" type="text/css" href="css/style.css" media="screen,projection" />

   	  <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
   	  <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,700" rel="stylesheet">
   	
    
    <!--Import jQuery before materialize.js-->
      <script type="text/javascript" src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
      <script type="text/javascript" src="js/materialize.js"></script>
    
    <!--Let browser know website is optimized for mobile-->
      <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

      <script>
      		$( document ).ready(function(){
      		  $(".button-collapse").sideNav();

 
      		});
      </script>
</head>
<body style="background-color: #eceff1">
	<header>
		<!--NAVIGATION BAR-->
	<div class="navbar-fixed">
		<nav>
		    <div class="nav-wrapper white" id="nav_bottom">
		      <a href="#!" class="left hide-on-med-and-down"><img src="images/button.png" class="responsive-img icon-position" width="30dp" height="24dp"></a>
		      <a href="#!" class="brand-logo"><img src="images/logo2.png" class="responsive-img icon-position" width="100px" style="margin-left: 10px"></a>
		      <a href="#" data-activates="mobile-demo" class="button-collapse"><img src="images/button.png" style="margin:15px 0px 0px 10px;width: 30px;height:30px" class="responsive-img 		icon-position"></a>
		      <ul class="right hide-on-med-and-down black-text">
		        <li>
		        	<form>
				        <div class="input-field">
				          <input type="text" name="search" placeholder="Search by title,author,isbn"> <label class="label-icon" for="search">
				          <img class="material-icons" src="icons/search.png" style="padding-top: 10px"></img></label>
          				  
				        </div>
				     </form>
		        </li>
		        <li><a href="#!"><img src="images/account.png" class="responsive-img icon-position " width="30px" height="24px"></a></li>
		        <li><a href="#!"><img src="images/cart.png" class="responsive-img icon-position" width="30px" height="24px"></a></li>
		        <li><a href="#!"><img src="images/list.png" class="responsive-img icon-position" width="30px" height="24px"></a></li>
		        <li><a href="#!"><img src="images/chat.png" class="responsive-img icon-position" width="30dpx" height="24px"></a></li>
		      </ul>
		      
		    </div>
		  </nav>		
	</div>
	<ul class="side-nav" id="mobile-demo">
      	<li style="margin-left: 10px;margin-top: 10px;">
        	<form>
		        <div class="input-field">
		           <input type="text" name="search" placeholder="Search by title,author,isbn"> <label class="label-icon" for="search">
		          <img class="material-icons" src="icons/search.png"></img></label>
		        </div>
		     </form>
        </li>
         <li><a href="#!"><img src="images/account.png" class="responsive-img icon-position" width="30px" height="24px"><span class="nav-menu">Login</span></a></li>
        <li><a href="#!"><img src="images/cart.png" class="responsive-img icon-position" width="30px" height="24px"><span class="nav-menu">Cart</span></a></li>
        <li><a href="#!"><img src="images/list.png" class="responsive-img icon-position" width="30px" height="24px"></a></li>
        <li><a href="#!"><img src="images/chat.png" class="responsive-img icon-position" width="30dpx" height="24px"></a></li>
      </ul>
	</header>

	<main>
		<div class="container" style="width: 90%">
			
			<div class="row">
				<h4>Subscription Cart</h4>
				<span>CHOOSE THE BOOKS THAT YOU WANT TO READ NEXT!</span>
			</div>

			<div class="row">
				
				<!--LIST-->
				<div class="col s12 m8 l9">
					
					<div class="row">
						<!--BOOK 1-->
						<div class="col s12 m6 l6">
							
							<div class="row white subs_item">
								
								<div class="col s2 subs_tick_col valign-wrapper">
									<button class="subs_untick">
										<img src="images/subscription_untick.png" class="responsive-img">
									</button>
								</div>

								<div class="col s4 center">
									<img src="images/subscription_book.png" class="responsive-img subs_book">
								</div>

								<div class="col s6">
									<span class="subs_year">1984</span>
									<br>
									<span class="subs_author">George Orwell</span>
									<br>
									<br>
									<img src="images/1star.png" class="responsive-img subs_rating">
								</div>

							</div>

						</div>

						<!--ITEM 2-->
						<div class="col s12 m6 l6">
							
							<div class="row white subs_item">
								
								<div class="col s2 subs_tick_col valign-wrapper">
									<button class="subs_untick">
										<img src="images/subscription_untick.png" class="responsive-img">
									</button>
								</div>

								<div class="col s4 center">
									<img src="images/subscription_book.png" class="responsive-img subs_book">
								</div>

								<div class="col s6">
									<span class="subs_year">1984</span>
									<br>
									<span class="subs_author">George Orwell</span>
									<br>
									<br>
									<img src="images/1star.png" class="responsive-img subs_rating">
								</div>

							</div>

						</div>

						<!--ITEm 3-->
						<div class="col s12 m6 l6">
							
							<div class="row white subs_item">
								
								<div class="col s2 subs_tick_col valign-wrapper">
									<button class="subs_untick">
										<img src="images/subscription_untick.png" class="responsive-img">
									</button>
								</div>

								<div class="col s4 center">
									<img src="images/subscription_book.png" class="responsive-img subs_book">
								</div>

								<div class="col s6">
									<span class="subs_year">1984</span>
									<br>
									<span class="subs_author">George Orwell</span>
									<br>
									<br>
									<img src="images/1star.png" class="responsive-img subs_rating">
								</div>

							</div>

						</div>

						<!--ITEM4-->
						<div class="col s12 m6 l6">
							
							<div class="row white subs_item">
								
								<div class="col s2 subs_tick_col valign-wrapper">
									<button class="subs_untick">
										<img src="images/subscription_untick.png" class="responsive-img">
									</button>
								</div>

								<div class="col s4 center">
									<img src="images/subscription_book.png" class="responsive-img subs_book">
								</div>

								<div class="col s6">
									<span class="subs_year">1984</span>
									<br>
									<span class="subs_author">George Orwell</span>
									<br>
									<br>
									<img src="images/1star.png" class="responsive-img subs_rating">
								</div>

							</div>

						</div>

					</div>

				</div>

				<script>
					 $('.subs_untick').click(function(){
					 	 var img_tag=$(this).children();
						
						 img_tag.attr("src",function(i,oldSrc){
						 	return oldSrc=='images/subscription_untick.png'?'images/subscription_tick.png':'images/subscription_untick.png';
						 });
						});
				</script>

				<!--CHECKOUT-->
				<div class="col s12 m4 l3 white" style="padding-bottom: 20px;">
					
					<div class="row subs_item">
								
						<div class="col s4 center">
							<img src="images/subscription_book.png" class="responsive-img subs_book">
						</div>

						<div class="col s8">
							<span class="subs_year">1984</span>
							<br>
							<span class="subs_author">George Orwell</span>
							<br>
							<br>
							<img src="images/1star.png" class="responsive-img subs_rating">
						</div>

					</div>
					<div class="row subs_item">
								
						<div class="col s4 center">
							<img src="images/subscription_book.png" class="responsive-img subs_book">
						</div>

						<div class="col s8">
							<span class="subs_year">1984</span>
							<br>
							<span class="subs_author">George Orwell</span>
							<br>
							<br>
							<img src="images/1star.png" class="responsive-img subs_rating">
						</div>

					</div>
					<div class="row subs_item">
								
						<div class="col s4 center">
							<img src="images/subscription_book.png" class="responsive-img subs_book">
						</div>

						<div class="col s8">
							<span class="subs_year">1984</span>
							<br>
							<span class="subs_author">George Orwell</span>
							<br>
							<br>
							<img src="images/1star.png" class="responsive-img subs_rating">
						</div>

					</div>

					<div class="row">
						<div class="col s12 right">
							<a class="waves-effect waves-light btn white-text right z-depth-4" style="background-color: rgb(9,190,243);">CHECKOUT</a>
						</div>
					</div>
					
				</div>

			</div>
		</div>
	</main>
</body>
</html>